Subject: Chattahoochee River, Georgia U.S.

From: [email-masked] (CW Lockett)
Date: 30 May 1995 21:11:35 -0400

Having grown up on the Potomac River, once named the foulest in the U.S.,
and now making a comeback thanks to Clean Water Act and other measure, it
disheartens me to no end to know that fish for 50 miles downstream of
Atlanta are inedible. Does anyone here work with the Georgia Riverkeeper
or know anyone who does? I'm interested in canoeing the whole river 300+
miles - it empties into the Gulf of Mexico - and want to know if anyone
would like to arrange a deal where I could be part of any studies of water
purity, pesticide runoff, etc. over the length of the river.

Email me, I'll fill you in on my background.

Thanks in advance,
Chris Lockett